List available permissions
List the permission values that can be assigned to custom roles, grouped for display.
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/external/v2/roles/permissions
curl https://sales-api.artemis.solar/external/v2/roles/permissions \
--header 'x-api-key: YOUR_SECRET_TOKEN'
Permission catalog
{
"data": {
"scopes": {
"Project": {
"label": "Project",
"permissions": [
{
"value": "project:view_team",
"label": "View Team Projects",
"description": "View projects from teams that the user is a member of"
}
]
}
}
}
}
